Multivariate Pattern Analysis in Python

# mvpa2.base

Plumbing layer for PyMVPA

## Module Organization

mvpa2.base module contains various modules which are used through out PyMVPA code, and are generic building blocks

group Basic: | externals, config, verbosity, dochelpers

Functions

`error`(msg[, critical]) | Helper function to output errors in a consistent way.

Classes

`WarningLog`([btlevels, btdefault, maxcount]) | Logging class of messsages to be printed just once per each message